

@media screen and (min-width: 751px) {
  .under .box_sp {
    display: none;
  }
  .under .box_pc {
    display: block;
  }
  .under #content .image_l.mb30 {margin-bottom: 30px}
  /*HOVER PC*/
  .under #content .bnr01:not(.no_hover) a:hover, .under #content .bnr02 li a:hover, .under #content .bnr_4col li a:hover {
    transform: translateY(-2px);
  }
  .under #content .bnr01:not(.no_hover) a:hover:after {
    border-color: transparent transparent transparent #FBEE6D;
  }
  .under #content .bnr01:not(.no_hover) a:hover:before {
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.2);
  }
  .under #content .bnr02 li a:hover, .under #content .bnr_4col li a:hover, .under #content .case-btn li a:hover {
    opacity: 0.8;
  }
  .under #content .bnr02 a:hover:after, .under #content .bnr_4col a:hover:after {
    border-color: transparent transparent #FFB842 transparent;
  }
  .under #topic_path li a:hover {
    text-decoration: underline;
    opacity: 0.8;
  }
  .under #content .anchor_link li:last-child, .under #content .anchor_link li:nth-child(4n+4) {
    margin-right: 0;
  }
  .under #content .anchor_link li:nth-child(n+5) {
    margin-top: 20px;
  }
  .under #content .under_btn01 a:hover {
    opacity: 0.8;
  }
  .under #content .under_btn01 a:hover:before {}
  .under #content .anchor_link li a:hover {
    opacity: 0.7;
  }

  .under #content .under_link_list a:hover{color: #2D3EAC}
}
@media screen and (max-width: 750px) {
  .under #main {
    padding-top: 70px;
  }
  .under .box_sp {
    display: block;
  }
  .under .box_pc {
    display: none;
  }
  /*section*/
  .under .section, .under .section .section, .under .sec_cus {
    padding: 0 0 40px;
    box-sizing: border-box;
  }
  .under #content p {
    line-height: 1.8em;
    margin-bottom: 1.8em;
  }
  .under #content .image_r, .under #content .image_l {
    float: none;
    display: block;
    width: 100%;
    text-align: center;
    margin: 0 auto 25px;
  }
  .under #content .image_l img, .under #content .image_r img {
    width: 100%;
    max-width: 500px;
  }
  .under #content .float01, .under #content .float02 {
    width: 100%;
    display: block;
  }
  /*top_info*/
  .under #top_info {}
  .under #top_info .inner {
    padding: 0 3%;
  }
  .under #top_info .info_img {
    height: 280px;
  }
  .under #topic_path {
    margin: 20px 0 30px;
  }
  .under #topic_path ul {
    padding: 0;
  }
  .under #topic_path li {
    font-size: 14px;
  }
  /*<h2> - <h3> - <h4> - <h5> - <h6>*/
  .under h2 {
    font-size: 22px;
    margin-bottom: 30px;
  }
  .under h2:after {
    position: absolute;
    top: -40px;
    height: 40px;
    right: auto;
    left: -80px;
    min-width: 280px;
    width: 60%;
  }
  .under h2 span {
    font-size: 18px;
  }
  .under h2 span:before {
    top: 1px;
  }
  .under .u_title3 {
    font-size: 20px;
    margin-bottom: 30px;
  }
  .under .u_title3:after {
    width: 60px;
    bottom: -15px;
  }
  .under .txt_h3 {
    padding-left: 0;
    padding-right: 0;
  }
  .under .u_title4 {
    font-size: 20px;
    margin-bottom: 25px;
  }
  .under .u_title5 {
    font-size: 18px;
    margin-bottom: 25px;
  }
  .under .u_title6 {
    font-size: 16px;
    margin-bottom: 15px;
  }
  .under #content .img_h3_l, .under #content .img_h3_r {
    width: 100%;
    height: 50vw;
    margin-top: 0;
    border-radius: 3vw 0 0 3vw;
    margin-bottom: 15px;
  }
  .under #content .img_h3_r {
    float: none;
    margin-right: -100%;
    margin-left: 3%;
  }
  .under #content .img_h3_l {
    float: none;
    margin-left: -100%;
    margin-right: 3%;
  }
  .under .text_h5 {
    width: 100%;
    display: block;
  }
  .under .box_r {
    float: none;
  }
  /*table*/
  .under table th, .under table td {
    padding: 10px;
    line-height: 1.8em;
    font-size: 14px;
  }
  .under #content .list01 li:before {
    top: 7px;
  }
  .under table.tb_box {
    border: none;
    border-top: #c8c8c8 2px solid;
    border-bottom: #c8c8c8 1px solid;
    overflow: hidden;
  }
  .under table.tb_box thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  .under table.tb_box tbody tr {
    display: block;
    border-bottom: none;
  }
  .under #main .tb_none {
    display: none;
  }
  .under table.tb_box th, .under table.tb_box td {
    display: block;
    width: 100%;
    box-sizing: border-box;
    position: relative;
  }
  .under table.tb_box td {
    display: block;
  }
  .under table.tb_box tbody tr th:before, .under table.tb_box tbody tr td:before {
    content: attr(data-label);
    width: calc(100% + 20px + 0.5%);
    margin-left: calc(-10px - 0.2%);
    margin-top: calc(-10px - 0.2%);
    display: block;
    padding: 10px;
    box-sizing: border-box;
    text-align: center;
    background: #f1f1f1;
    font-weight: normal;
    border-top: #c8c8c8 1px solid;
    margin-bottom: 10px;
  }
  .under table.tb_box td:nth-child(odd) {}
  /*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
  /* table scroll                                                        */
  /*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
  .under .tb_scroll {
    overflow: scroll;
    margin-bottom: 10px
  }
  .under .tb_scroll > table {
    width: 750px;
  }
  .under #content .txt_note {
    font-size: 12px;
    color: #AFAFAF;
    display: block;
  }
  /*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
  /* table block                                                        */
  /*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
  .under #content table.tb_block > tbody > tr > th, .under #content table.tb_block > tbody > tr > th + th, .under #content table.tb_block > tbody > tr > td {
    display: block !important;
    width: 100% !important;
    box-sizing: border-box;
  }
  .under #content table.tb_block {border-bottom: #E6E6E6 1px solid;}
  .under table.tb_block > tbody > tr > th, .under table.tb_block > tbody > tr > td {}
  .under table.tb_block > tbody > tr > th {
    border: #303EA6 1px solid !important;
  }
  .under table.tb_block > tbody > tr > td {
	  border-bottom: none;
	}
  /*list01*/
  .under #content .list01 li {
    margin-bottom: 10px;
  }
  .under #content .list01 li:before {}
  /*under*/
  .under #content .under_btn01 {
    width: 100%;
    max-width: 350px;
  }
  .under #content .under_btn01 a {
    height: 60px;
    padding: 10px 10px 15px;
    font-size: 16px;
  }
  .under #content .anchor_link {
    justify-content: center;
  }
  .under #content .anchor_link li {
    margin: 10px 0;
	  width: 100%;
	  max-width: 400px;
  }
	.under #content .anchor_link li a {
		font-size: 14px;
		padding: 5px 20px 5px 0;
	}
	.under #content .anchor_link li br {
		display: none;
	}
  .under #content .under_btn01 a:before {
    bottom: 5px;
  }
  .under #content .frame01 {
    padding: 20px;
    border-width: 5px;
    margin-bottom: 20px;
  }
  .under #content .title_frame01 {
    font-size: 18px;
  }
  .under #content .bnr01:not(:last-child) {
    margin-bottom: 30px;
  }
  .under #content .bnr01 a, .under #content .bnr02 li a, .under #content .bnr_4col li a {
    width: 100%;
    letter-spacing: 0px;
    padding: 3vw;
    height: auto;
    text-align: center;
    min-height: 20vw;
    font-size: 4vw;
    line-height: 1.6em;
  }
  .under #content .bnr01 a {
    padding: 4.5vw 4vw 4.5vw 7vw;
    background-position: left 40% center;
  }
  .under #content .bnr02 li a, .under #content .bnr_4col li a {
    min-height: 15vw;
    background-size: 120px auto;
    background-position: -20px -20px;
  }
  .under #content .bnr01 a span {
    line-height: 1.4em;
    padding: 1vw 3vw;
    font-size: 3.5vw;
    margin-top: 1vw;
  }
  .under #content .bnr02 li, .under #content .bnr_4col li {
    width: 100%;
    height: auto;
    margin-right: 0;
  }
  .under #content .bnr02 li + li, .under #content .bnr_4col li + li {
    margin-top: 20px;
  }
  .under #content .bnr02, .under #content .bnr_4col {
    flex-direction: column;
  }
  .under #content .bnr01 a:before {
    width: calc(100% - 20px);
    height: calc(100% - 20px);
  }
  .under #content .bnr01 a:after {
    border-width: 7px 0 7px 12px;
    left: 4vw;
  }
  .under #content .bnr02 a:after, .under #content .bnr_4col a:after {
    border-width: 0 0 12px 12px;
  }
  .under .under_map iframe {
    height: 50vw !important;
  }
  .under .box_qa dl {
    padding-left: 60px
  }
  .under .box_qa dl:after {
    left: 20px;
  }
  .under .box_qa dl dt span, .under .box_qa dl dd span:not(.txt_line) {
    left: -60px;
    width: 40px;
    height: 40px;
  }
  .under .box_qa dl dt {
    font-size: 16px;
    min-height: 40px;
  }
  .under .box_qa dl dd {
    padding: 20px;
  }
  .under .step01 dl {
    padding: 15px 10px 10px;
  }
  .under .list_2col li {
    width: 100%;
    margin-right: 0;
  }
  .under .list_2col li:nth-child(n+2) {
    margin-top: 20px;
  }
  .under #content .u_box_tel {
    width: 100%;
  }
  .under #content .u_box_tel a {
    font-size: 16px;
    background-size: 120px auto, 120px auto;
    background-position: left top, right bottom;
    padding-top: 20px;
  }
  .under #content .u_box_tel span {
    font-size: 24px;
    margin-top: 10px;
  }
  .under #content .u_box_tel i {
    font-size: 14px;
  }
  .under #content .info-detail-main {
    margin: 0 0 30px;
  }
  .under #content .info-detail-img img {
    max-height: 300px;
  }
  .under #content .info-item a {
    padding: 20px;
    display: block;
  }
  .under #content .info-itm-img {
    width: 100%;
    max-width: 300px;
    margin: 0 auto 15px;
  }
  .under #content .info-itm-main {
    width: 100%;
    background: rgba(255, 255, 255, 0.5);
    padding: 20px;
  }
  .under #content .info-itm-ttl {
    font-size: 16px;
  }
  .under #content .info-itm-cate {
    font-size: 12px;
    width: 100px;
    padding: 0 10px 1px;
    margin-left: 10px;
  }
  .under #content .info-detail-main {
    margin: 0 0 30px;
  }
  .under #content .info-detail-img img {
    max-height: 300px;
  }
  .under #content .case-btn {
    flex-direction: column;
    align-content: center;
    justify-content: center;
    width: 100%;
  }
  .under #content .case-btn .prevPage, .under #content .case-btn .nextPage {
    position: relative;
    left: auto;
    right: auto;
    margin: 0 auto;
  }
  .under #content .case-btn .centerPage {
    margin: 10px auto;
  }
  .under .sec_contact3 {
    margin-top: 50px;
  }

  /*sec under link*/
  .under #content .sec_under_link{padding: 30px 3%}
  .under #content .under_link_ttl{font-size: 18px;margin-bottom: 15px}
  .under #content .under_link_list a::before{top: 10px}
  .under #content .under_link_list li{padding: 5px}

}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 530px) {
.under #top_info .info_img {
    height: 200px;
  }
}
@media screen and (max-width: 490px) {}
@media screen and (max-width: 450px) {
  .under #content .bnr01 a {
    min-height: 24vw;
  }
}
@media screen and (max-width: 414px) {
  .under .tbl_small th, .under .tbl_small td {
    padding: 2vw;
    font-size: 3.5vw;
  }
}
@media screen and (max-width: 360px) {}
@media (-ms-high-contrast: none), (-ms-high-contrast: active) {}